Upload a StoreKit receipt
POST /api/client/projects/{projectId}/customers/{customerId}/upload-receiptOperation ID: uploadReceipt.
API authentication and error conventions.
Authentication
Authentication is not declared in this specification. Follow the linked API guide for authentication requirements.
Parameters
| Name | Location | Required | Type | Description and constraints |
|---|---|---|---|---|
Authorization | header | Yes | string | |
projectId | path | Yes | string | |
customerId | path | Yes | string |
Authorization JSON Schema
{
"type": "string"
}projectId JSON Schema
{
"type": "string"
}customerId JSON Schema
{
"type": "string"
}Request body
Required: Yes.
application/json
Upload a StoreKit receipt request (application/json) schema. Source for this occurrence.
Responses
Only the response statuses declared by the specification are listed below.
200
Successful response
application/json
Upload a StoreKit receipt response 200 (application/json) schema. Source for this occurrence.
Last updated on